#divcentral {
	width: 		940px;
	height: 	520px;
	margin: 	0px auto 0px auto;
	padding: 	0px;
}
#parrafo {
	width: 			660px;
	color:			#6d6e71;
	font-family: 	Tahoma, Geneva, sans-serif;
	font-size: 		1.3em;
	line-height:	1.5em;
	margin:			60px 0px 0px 140px;
	float: 			left;
}
#titformulario {
	background:		#000000;
	width:			640px;
	height:			30px;
	color: 			#ffffff;
	font-family:	'Palatino Linotype', 'Book Antiqua', Palatino, serif;
	font-size:		1.4em;
	line-height:	1.7em;
	font-weight:	bold;
	padding:		0px 0px 0px 20px;
	margin:			30px 0px 10px 140px;
	float:			left;
}
#formulario {
	width: 			660px;
	height: 		auto;
	line-height:	35px;
	margin:			0px 0px 0px 140px;
	float:			left;
}
input {
	color: 			#6d6e71;
	font-family: 	Tahoma, Geneva, sans-serif;
	font-size:		1.3em;
	line-height:	1.3em;
	margin-top:		10px;
	border: 		solid 1px #6d6e71;
	float: 			left:
}
textarea {
	width:			630px;
	height:			80px;
	color: 			#6d6e71;
	margin-top:		10px;
	font-family: 	Tahoma, Geneva, sans-serif;
	font-size:		1.3em;
	line-height:	1.3em;
	border: 		solid 1px #6d6e71;
	padding: 		0px 0px 10px 28px;
	float: 			left:
}
#F_Nombre {
	background:	url("../img/contacto_senor.jpg") no-repeat scroll 0 0 transparent;  
	width:		290px;
	margin:		0px 15px 0px 0px;
	padding: 	0px 0px 10px 28px;
}
#F_Telefono {
	background:	url("../img/contacto_tel.jpg") no-repeat scroll 0 0 transparent;
	width:		290px;
	padding: 	0px 0px 10px 28px;
}
#F_Email {
	background:	url("../img/contacto_sobre.jpg") no-repeat scroll 0 0 transparent;
	width:		630px;
	padding: 	0px 0px 10px 28px;
}
#F_Observaciones {
	background:	url("../img/contacto_boli.jpg") no-repeat scroll 0 0 transparent;
}

#B_Enviar {
	background: 			#072552;
	width:					112px;
	height:					30px;
	font-family: 			'Palatino Linotype', 'Book Antiqua', Palatino, serif;
	font-size: 				1.4em;
	color: 					#ffffff;
	border: 				none;
	border-radius: 			5px;
	-moz-border-radius: 	5px; 
	-webkit-border-radius:	5px;
	margin: 				10px 0px 0px 548px;
}
#B_Enviar:hover {
	color:	#808285;
}
strong 		{ font-weight: bold; }
#B_Volver {
	margin: 				20px 0px 0px 180px;
	background: 			#072552;
	width:					112px;
	height:					30px;
	color: 					#ffffff;
	font-family: 			'Palatino Linotype', 'Book Antiqua', Palatino, serif;
	font-size: 				1.4em;
	border: 				none;
	border-radius: 			5px;
	-moz-border-radius: 	5px; 
	-webkit-border-radius:	5px;
}
#B_Volver:hover {
	color: #808285;
}